-- Customer specific once-script
--
-- Support: +31 53 4800700
--


SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_ASLE#38186.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE fac_usrrap
   SET fac_usrrap_functie = 8
 WHERE fac_usrrap_key = 421;


COMMIT;

BEGIN adm.systrackscriptid('$Id$'); END;
/

COMMIT;
SPOOL OFF
